RubyGems Navigation menu

Dépendances inversées pour speakingurl-rails Latest version of the following gems require speakingurl-rails

Total de téléchargements 100 573

Pour cette version 5 876

Gemfile:
= Copier Copié!

installation:
=

Licence:

BSD

Version de Ruby requise: >= 0

Liens: